prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xxf86misc
Description: XFree86 Misc Extension Library
Version: 1.0.2
Requires: xf86miscproto
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -lXxf86misc
